Search Unity

  1. Unity 2018.3 is now released.
    Dismiss Notice
  2. The Unity Pro & Visual Studio Professional Bundle gives you the tools you need to develop faster & collaborate more efficiently. Learn more.
    Dismiss Notice
  3. Want more efficiency in your development work? Sign up to receive weekly tech and creative know-how from Unity experts.
    Dismiss Notice
  4. Build games and experiences that can load instantly and without install. Explore the Project Tiny Preview today!
    Dismiss Notice
  5. Nominations have been announced for this years Unity Awards. Celebrate the wonderful projects made by your peers this year and get voting! Vote here!
    Dismiss Notice
  6. Want to provide direct feedback to the Unity team? Join the Unity Advisory Panel.
    Dismiss Notice
  7. Improve your Unity skills with a certified instructor in a private, interactive classroom. Watch the overview now.
    Dismiss Notice

System Requirements question

Discussion in 'Documentation' started by Tx, Jul 16, 2018.

  1. Tx

    Tx

    Joined:
    Jul 4, 2012
    Posts:
    25
    Hello,
    maybe I do not know where to search but I wanted to check out the reqs of various versions of Unity but what I can only see is the last version:
    https://unity3d.com/unity/system-requirements
    Is it possible to get the requiremnents on other releases, such as 2017 or patches like 2017.2.2p3?
    Thanks.
     
  2. Graham-Dunnett

    Graham-Dunnett

    Unity Technologies

    Joined:
    Jun 2, 2009
    Posts:
    4,289
  3. Fragmental

    Fragmental

    Joined:
    Jun 30, 2013
    Posts:
    59
  4. Fragmental

    Fragmental

    Joined:
    Jun 30, 2013
    Posts:
    59
    The most logical place to put that information would be in the manual, since manuals are maintained by version. Unfortunately that's not the case.